/* 
 Theme Name:   Divi Child Theme
 Theme URI:    
 Description:  
 Author:       admin
 Author URI:   
 Template:     Divi
 Version:      1.0

 /* == Add your own styles below this line ==
--------------------------------------------*/

.et_pb_section_0.et_pb_section {
background-repeat: no-repeat;
background-size: cover;
}

@media all and (max-width: 768px) {

.et_pb_section_0.et_pb_section {
 width:100%;
	padding-bottom: 66.666666666667%; /* 960px/1440px */
	background-size:cover;
	background-position:center; /* IE fix */
}
.su-column img {
	min-width: 110%;
	max-width: 125px;
	height: auto;
	margin: 20px 0 15px 10px !important;
}
.su-table td {
    padding: 0.9em 0.9em !important;
}
}
.su-table td {
    padding: 1em 1em !important;
}

.su-column .su-column-size-1 {
    width: 50%;
}

.su-column .su-column-size-2 {
    width: 50%;
}

.su-column-inner {
	margin: 20px 0 15px 10px !important;
}

.su-button-style-ghost span {
    border-width: 0px !important;
    border-style: solid;
}

.mejs-container .mejs-controls div {
    list-style-type: none;
    background-image: none;
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    width: 26px;
    height: 26px;
    font-size: 11px;
    line-height: 11px;
    font-family: Helvetica,Arial;
    border: 0;
    direction: ltr !important;
}

html {
	overflow-x: hidden;
}

body {
    overflow:hidden;
    width:100%;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}
